

.drop_down .second .inner{
	margin-top:-20px! important;
}
/* tabs initial color */
.q_tabs .tabs-nav li a {
	background-color: #0069aa !important;
	color: #ffffff !important;
	border-style: solid;
	border-width: 1px;
	border-color: #ffffff !important;
}
/* tabs hover color */
.q_tabs .tabs-nav li.active a:hover, .q_tabs .tabs-nav li a:hover {
	color: #ffffff !important;
	background-color: #009444 !important;
	border-style: solid;
	border-width: 1px;
	border-color: #ffffff !important;
}
/* tabs active color */
.q_tabs .tabs-nav li.active a {
	background-color: #009444 !important;
	border-style: solid;
	border-width: 1px;
	border-color: #ffffff !important;
}
@media screen and (max-width: 800px) {
	#expand {
		display: none;
	}
	@media only screen and (max-width: 1150px !important).boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.contetnt_menu, _footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul {
	}
	aside.sidebar a {
		line height: 35px;
		!important;
		border: 10px solid #f1f1f1;
		background-color: #f1f1f1;
	}
	aside.sidebar a:hover, a.active {
		line height: 35px !important;
		border: 10px solid #e6f4e6;
		background-color: #e6f4e6;
	}
	h6 {
		border: 2px solid #009444;
		border-radius: 5px;
		background-color: #f7f7f7;
	}
	h6:hover {
		color: #099444 !important;
		border: 2px solid #009444;
		border-radius: 5px;
		background-color: #e6f4e6;
	}
	.lity-hide {
		display: none;
	}
	.vc_text_separator.full div{
		font-size: 14px;
	}
	.text-hover-qtip{
		color: #5b5b5b !important;
		background-color: #f7f7f7 !important;
		border-style: solid !important;
		border-width: 2px !important;
		border: #5b5b5b !important;
		line-height: 150% !important;
	}
	.side_menu_button > a{
		height: 24px !important;
	}
	